Subject: Re: [iucg] [discuss] ICANN governance structure

From: JFC Morfin <[email-masked]>
Date: Wed, 19 Mar 2014 18:52:02 +0100

Mike and John,

Your memories are important. What I gather is that the key evaluation 
is "The Board discovered almost immediately that Jon's dream of 
decision making outside of ICANN had no legal basis".

1. would you have a precise description of Jon's dream? This would be 
very precious input. I do not know him, but I know most of the 
managers of the networks we internationally interconnected until 
1986. I respect their experience and judgment, and I tend to think 
that if we would have left them to collectively decide, the situation 
could be quite different (please note that I am speaking of the 
network managers, not of the services administrators or providers).

2. IMHO, the NTIA's move is completing the situation that Mike 
describes: the rule of law, of a national law. The maturity that the 
NTIA says ICANN has acquired is its experience with that law. NTIA 
thinks that the transition period is over: ICANN is now able to 
conciliate the law of the code and the law of the nation that hosts 
it: it does not need its Executive to serve as a strategic 
conciliator any more. It looks like the USG doctrine is that the 
legal building of the internet project, as engaged by Joe Sims, is 
completed (or has to be considered as such after the international 
loss of international trust in US agencies).

In such a perspective, Benny's proposition makes a lot of sense: the 
internet legal layer is made of ties between entities that have no 
technical legitimacy, but do have an operational complementary role. 
The more ties, the more stability through a mutually built 
legitimacy. This is a tensegrity: the more spokes, the more 
stability. However, in this process, we come back to the same problem 
again: the hub. The problem is not the way it works: it is its mere 
existence. The legal networking is centralized: decentralizing is a 
good point but does not change that the real network is distributed. 
The only existing possibility to distribute the legal network is to 
use international law: this is what the USG definitely opposes and 
the NTIA's announcement explicitly refuses and defuses. Our problem 
is to find and build another solution.

IMHO, the USG opposition has several reasons rooted both in the US 
and in the general interest. This is because the general interest 
also includes the US interest that the USG is by its very essence to 
exclusively serve. These are the reasons to list and review, because 
the context keeps changing and our knowledge/understanding and 
comprehension of it keeps improving. National laws should keep 
adapting (Brazil is an example). Changing national laws (and most of 
all assuming responsibility) is up to the Congress, not to the 
Executive. The same as IAB has delegated its technical guidance 
responsibility to the economics of global markets. The responsibility 
is too big not to be collectively assumed.

The real issue seems to be possibly phrased as the global extension 
of the virtual national territory and nationality, hence sovereignty. 
This blurs the notions of what is national and international. We have 
had this problem for 30 years: trans-border-data-flows, 
trans-national-corporations, technical-barriers-to-trade, etc. the 
internet has gained a transnational global nature that evades the 
sovereignties' current legal framework. There is no reason for the US 
to lose the fruits of the progress they made in that area: this new 
phase or a continuation of Deregulation. The common interest is that 
the US progress in managing a state's global reach is copied, 
considered, or adapted everywhere; the same as the French/European 
progress in other areas (privacy, precaution, and moral person) is 
copied everywhere; the same for the contribution of every other 
experience. This is why we have to adjust.

Obviously, during this "grand adjustment", private or national 
interests will attempt to influence things. However, and this is the 
root and probably the solution to the problem:

- "global" (mondial) does not mean "multilateral at different 
stakeholder layers" (even at a popular democratic layer); something 
that foreign affairs know how to proceed with. This is a legacy of 
the former nation state world.

- It means the "people centered, à caractère humain, centrada en la 
persona" (WSIS) multitude: democracy has no experience in dealing 
with the interconnected global and ulterior multitudes at the 
individual citizen layer.

This is what I call "polycracy" and I know how to transpose it in 
technology (we can use it as a test-bed to acquire experience) 
through VGNs. This is because Aristotle defined policy as the art of 
commanding free men, and we are demanding it now to be the art, we 
are exploring, of commanding free increasingly interconnected men, 
ideas, interests, and things.

jfc

At 03:20 19/03/2014, Mike Roberts wrote:
>John -
>
>Thanks for your elaboration.  I think that steps and missteps by the 
>ICANN Directors in the early days can be instructive as we attempt 
>to fashion a broader, more inclusive global base for Internet governance.
>
>The Board obviously found that the initial Bylaws did not fit the 
>reality of what was going on in the DNS and what the community 
>wanted, which, of course, was a multitude of voices. They have been 
>revised on numerous occasions. With a changing IG environment, how 
>firm vs how flexible should the bylaws be?
>
>The transition from a research agency/academic partnership based on 
>collaboration and cooperation to a legalistic environment with 
>antagonistic lawyers around every corner resulted in a lot of tough 
>decisions based on legal gray areas. E.g., the importing into ICANN 
>policy circles of ongoing struggles over copyrights and 
>trademarks.  In today's environment, the Board seldom makes a 
>significant move without a lot of legal advice.  Is this the way it 
>just has to be?
>
>The Board discovered almost immediately that Jon's dream of decision 
>making "outside" of ICANN had no legal basis.  The Directors were on 
>the hook for decisions.  Of course, given ICANN's mission, it needs 
>a lot of advice, much of it complex and technical.  What is the best 
>approach to structuring advice and taking it?  The lawyers thinking 
>of suing have their views, but how do we provide for the Directors 
>doing the right thing, with consensus, when the outcome is 
>overturned in litigation. The law requires "diligence" by the 
>Directors in taking advice.  Is there a way to reduce that to norms 
>that the community can endorse?
>
>Lawyers will tell you that ICANN and its Directors are accountable 
>to the public interest through the functioning of the California 
>corporate statute and its remedies for behavior that is found to be 
>unlawful.  Many find this unsatisfying.  Is there a better way, 
>still grounded in the rule of law, to accomplish the aim of mission 
>appropriate behavior?
>
>I don't want to belabor the issue. The above points, a 
>non-exhaustive list, suggest the complexity of what we are about, 
>and the difficulty of reducing theory to workable practice.
>
>- Mike
>
>
>On Mar 18, 2014, at 4:37 PM, John Curran <[email-masked]> wrote:
>
> > On Mar 18, 2014, at 11:15 PM, Mike Roberts <[email-masked]> wrote:
> >
> >> Perhaps a little background would help on this item.
> >
> > Sure...  I was there, but would love to hear your perspective.
> >
> >> In the summer of 1998, there was an effort to socialize - 
> globally - the White Paper recommendations about a new non-profit 
> entity to become the home for functions previously managed by 
> federal research agencies.  The signal to noise ratio of these 
> meetings was not good, for obvious reasons.  Jon Postel and his 
> IETF colleagues were alarmed by the prospect of an ICANN Board 
> doing wholesale damage to Internet infrastructure as a result of 
> ignorance, malevolence, or both.  Joe Sims, Jon's lawyer (pro bono 
> by the way), created a variation on the standard corporate 
> committee structure in which considerable autonomy was ceded to 
> three "Supporting Organizations," covering the three responsibility 
> areas of protocols (PSO), numbers (ASO) and names (DNSO).  The 
> Bylaws provided that these SO's would be self-created by a 
> community process with experts in those areas and would be prima 
> facie the voice of authority on policy, subject to the Board's 
> final approval.  Most of the year 1999 was consumed in the process 
> of populating the SO's.
> >
> > Fine so far.
> >
> >> We'll never know whether Jon's plan would have succeeded because 
> he didn't get to preside over it.  In his absence, the two 
> technical pieces, PSO and ASO, felt a lot of discomfort about their 
> implied subservience to the USG through ICANN.  Especially since 
> their membership and functions had long since become global.  They 
> moved to the "distant" but cooperative relationship with ICANN that 
> exists today.
> >
> > Umm... Actually, we went into ICANN Singapore meeting (this was 
> March 1999) with
> > both ASO and PSO principals on-board with the formation of 
> ICANN.  ICANN had
> > even issued a call for DNSO applicants, and the initial Board had 
> reviewed two
> > applications for recognition as the ICANN Domain Name Supporting 
> Organization.
> > At the public meeting, the Board indicated that it would not 
> adopt either of
> > the two, indicating that the community deserved "the best DNSO 
> possible" (to
> > the best of my recollection) and instead outlined some concepts 
> and a structure
> > (with constituencies) on which a Domain Name Supporting 
> Organization advisory
> > group _within ICANN_ would be based.  When I pointed out that 
> this was contrary
> > to initial ICANN Bylaws, the Board took that under advice and in 
> the end decided
> > to change the Bylaws to align with the chosen direction.  For 
> reference (or to jog
> > the memory of those who were there), feel free to review the 
> "Summary of Actions
> > Taken by the ICANN Initial Board of Directors at its Meeting in 
> Singapore" -
> > <http://archive.icann.org/en/meetings/singapore/singapore-statement.htm>
> >
> > So, perhaps it would be best to say we don't know whether Jon's plan would
> > have succeeded, not because he didn't get to preside over it, but because
> > it underwent substantial change during implementation.  As a result of this
> > change, ICANN added DNS policy development _within ICANN_ 
> (terminology per the
> > ICANN Board's own statement above) in addition to its overall coordination
> > duties and its IANA implementation duties.  Additionally, it meant the DNS
> > service provider community lost an opportunity for 
> self-organization with an
> > independent voice and finances of its own, i.e. distinct from 
> that gained by
> > participation in the Internet names and numbers coordination organization.
> >
> > Given that the original blueprint was to have structural separation for
> > policy development (as you put it above, "considerable autonomy ceded")
> > from ICANN proper, the decision to bring the DNSO within ICANN meant that
> > the Board approved the actual process for DNS policy development, approved
> > the policy outputs of the development process, led the implementation of
> > the DNS policies including approval of individual DNS requests... pretty
> > much everything except actual insertion of DNS entries into the root zone,
> > and all of this in addition to its original mission of coordination and
> > oversight across the entire Internet identifier ecosystem (much as Jon
> > et al had done as "the IANA".)  The departure from the original plan made
> > it challenging to see how an organization doing all things DNS was also
> > going to provide oversight for itself, not to mention creating some
> > significant long-term organizational repercussions for ICANN given the
> > the growth of DNS policy development compared to its original tasking.
> >
> >> The DNSO/GNSO relationship has seen many adjustments over the 
> years, and it is fair to say that substantial numbers of its 
> constituents aren't all that happy about the way it functions. 
> There are disparate views on whether ICANN's SO's, as such, have 
> been a success or not.  Careful scrutiny will be required on 
> constituent structures in any new arrangements.
> >>
> >> In that context, Barry's hub and spoke idea has merit and ought 
> to be explored.
> >
> > Indeed.  It might be good to seek common understanding of what principles
> > regarding accountability are desirable, and then consider what 
> strengthening
> > and restructuring of ICANN's existing mechanisms are best suited 
> to satisfy.
> >
> > FYI,
> > /John
> >
> > Disclaimers: My views alone, particularly regarding historical 
> events. Note, however,
> >             that I am the CEO of ARIN, and ARIN's performance of 
> its mission for the
> >             community is predicated upon a stable and secure 
> environment in which to
> >             operate (including protection the community-based 
> multi-stakeholder policy
> >             development model); this obviously drives some of my 
> underlying concern
> >             in making sure that ICANN has foundational strength 
> sufficient to succeed
> >             for decades to come, including in circumstances sans 
> NTIA oversight.
> >
> >
> >
> >
>
>
>_______________________________________________
>discuss mailing list
>[email-masked]
>http://1net-mail.1net.org/mailman/listinfo/discuss

---

From: John Curran <[email-masked]>
Date: Wed, 19 Mar 2014 19:02:36 +0100

On Mar 19, 2014, at 6:52 PM, JFC Morfin <[email-masked]> wrote:

> Mike and John,
> 
> Your memories are important. What I gather is that the key evaluation is "The Board discovered almost immediately that Jon's dream of decision making outside of ICANN had no legal basis".
> 
> 1. would you have a precise description of Jon's dream?

I have no idea, but am aware of the Green Paper, the White Paper, and ICANN's
initial Bylaws as documents which reflect some of his views in creating a more
substantial structure for performance of the IANA tasks.

FYI,
/John

Disclaimer: My views alone.

---

From: manning bill <[email-masked]>
Date: Wed, 19 Mar 2014 11:44:14 -0700

http://www.lawfareblog.com/2014/03/legal-limits-on-the-transfer-of-control-to-icann

Back in 2000, the question of transference was asked and the GAO responded:

"The question of whether the Department has the authority to transfer control of the authoritative root server to ICANN is a difficult one to answer. Although control over the authoritative root server is not based on any statute or international agreement, the government has long been instrumental in supporting and developing the Internet and the domain name system. The Department has no specific statutory obligations to manage the domain name system or to control the authoritative root server. It is uncertain whether transferring control would also include transfer of government property to a private entity. Determining whether there is government property may be difficult. To the extent that transition of the management control to a private entity would involve the transfer of government property, it is unclear if the Department has the requisite authority to effect such a transfer. Since the Department states that it has no plans to transfer the root server system, it has not examined these issues. Currently, under the cooperative agreement with Network Solutions, the Department has reserved final policy control over the authoritative root server."

/bill
Neca eos omnes.  Deus suos agnoscet.

---

From: John Curran <[email-masked]>
Date: Wed, 19 Mar 2014 19:53:54 +0100

> "The question of whether the Department has the authority to transfer control of the authoritative root server to ICANN is a difficult one to answer. Although control over the authoritative root se…

Bill - 
 
  This has already been discussed on this list recently, and you only cite 
  a subset of the answer from the GAO.  See attached prior email from last 
  month on this list with slightly more context.

FYI,
/John

===
Begin forwarded message:

> From: Milton L Mueller <[email-masked]>
> Subject: Re: [discuss] discuss Digest, Vol 3, Issue 67
> Date: February 18, 2014 at 6:08:15 PM EST
> To: Phil Corwin <[email-masked]>, "[email-masked]" <[email-masked]>
> 
> Phil:
> Your quotation from the GAO report of 2000 is rather selective. Here is a fuller picture.
> 
> "... control over the authoritative root server is not based on any statute or international agreement,..."
> 
> " The Department [of Commerce] has no specific statutory obligations to manage the domain name system or to control the authoritative root server."
> 
> "Although the U.S. government has supported and funded the development of the domain name system, Congress has not chosen to legislate specifically in this area, nor has it designated an agency to be responsible for it. DOD, NSF, and now the Department have undertaken their activities under their general authorities. "
> 
> "In its policy statement [the 1998 White Paper], the Department was announcing that it planned to phase out its management role over the domain name system, a role that the government had assumed when the ARPANET was first developed. Since it is a role not specifically required by statute, the Department was not delegating or transferring a statutory duty when it proposed to transition administrative control over the domain name system to a private entity. The Department undertook its domain name system management responsibilities to carry out the President's directive to support efforts to privatize the domain name system.
> Under these circumstances, neither the Department nor any other federal agency is under an explicit statutory obligation to manage the domain name system including control over the authoritative root server."
> 
> This last paragraph convinces me that DoC has every right and authority to relinquish its control by simply walking away from the IANA contract when it expires in 2015 and announcing as a matter of policy that the transition referenced in the White Paper is finished. 
> 
> I think the allegedly "unclear" nature of the transfer stems from the GAO's lack of confidence in its knowledge of both the technology of the root server system and its history. By supporting the development of the DNS, the U.S. federal government did not create a "property" interest in anything that I can see. It paid people to run a registry but as far as I know it is not claiming a property interest in the root zone data. 
>

---

From: manning bill <[email-masked]>
Date: Wed, 19 Mar 2014 12:56:48 -0700

thnaks John, that was lost in the deluge.  :)

/bill

---

From: Jefsey <[email-masked]>
Date: Sat, 22 Mar 2014 11:33:27 +0100

At 09:58 22/03/2014, David Cake wrote:
>I would very much agree with Greg that Parminder's scenario of a 
>single entity (or even a single stakeholder group, or organised 
>cabal across a wide range of stakeholders) taking control of the 
>ICANN board is extremely farfetched, a matter for conspiracy theory 
>novels not a genuine worry. It is a scenario that does not plausibly 
>survive even a casual examination of how board members are selected.
>
>There is only one likely scenario of all ICANN board members having 
>their decision influenced by the same entity - and that entity is 
>ICANN itself. While an oversight mechanism should function in such a 
>way as to guard against a board that was all somehow controlled by a 
>commercial entity willing to patiently infiltrate and suborn a range 
>of ICANN processes, it should be focussed on the more likely issue 
>that ICANN board will take decisions that are in the interests of 
>ICANN itself, rather than the community it serves.

David, McTim,

let get real please. The far farfetched scenario is the one we are 
living with for 31 years and the majority of the world's multititude 
wants now to get rid off. The single entity has a name and reasons 
clearly explained in 
http://www.eisenhower.archives.gov/research/online_documents/farewell_address/1961_01_17_Press_Release.pdf. 
53 years ago. The change is that this single entity was, in spite of 
RFC 3869 able to make RFC 6852 produced and obtained the Montevideo statement.

However, what has changed since 1961, due to the internet, is that 
the 1961 warning is no more sent to the fellow Americans, but to the 
Multitude. And that the Multitude has a more powerfull capacity for 
peace, and also for war, than a single people, however great it can 
be.  The question is simple enough: will the whole internet 
ordinarily become de facto under the sole US law jurisdiction as the 
NTIA statement leads to. Followed by a cecession (cyber)war.

Let get real please. IG is not only a legal or technical issue, it is 
first a international political affair. We all know that the US are 
cyberdestructible. This list does not include many citizens of the 
Dubai majority 
(https://www.techdirt.com/articles/20121214/14133321389/who-signed-itu-wcit-treaty-who-didnt.shtml). 

Sao Paulo must not be a new Munich.

jfc

---

From: Jefsey <[email-masked]>
Date: Sat, 22 Mar 2014 16:54:48 +0100

At 13:28 22/03/2014, McTim wrote:
>Why am I involved in this thread?

Because you disregarded Michel Gauthier's reminder about IAB RFC 3869.

>I've not commented at all since the subject line was changed and we 
>went down this particular rathole.
>Leave me out of this nonsense please!

I understand that this rathole and nonsense is the world peace. IMHO, 
you might be unfamiliar with press. Your kind of comments (this is 
your right), damages the image of the Dubai minority.

>So far, you are not even speculating that there is an 'influencing 
>strategy", you are merely posting random factoids seemingly in 
>support of the other MGs snide insinuations.

This strategy is plainly, publicly, and authoritatevely documented as 
such. In case you are not aware:
http://www.ntia.doc.gov/press-release/2014/ntia-announces-intent-transition-key-internet-domain-name-functions

Your comments on DNS-ORC and CAIDA (Michel Gauthier could have 
extended to W3C) show that you have not read the Farewell address I 
quoted. I really advise you to do it. There are good answers there to 
*every* "principle" (as Fadi would say) question discusssed on this 
list. Astonishing and refreshing, as it is a good, strong and 
determined US position set that for once everyone can most probably 
consensually adopt. And start from there.

>My question to you still stands.
>How would you like the IETF to be funded??

If you ask this to a journalist he will only report you do not any 
response yourself.

BTW, if you do not know, why don't you ask the IAB? And then decide 
if you can accept the corresponding constraints.
jfc

---

From: McTim <[email-masked]>
Date: Sat, 22 Mar 2014 13:02:23 -0400

Jefsey,

> Because you disregarded Michel Gauthier's reminder about IAB RFC 3869.

I didn't 'disregard" it, I merely pointed out that it wasn't germane.

>
>  I've not commented at all since the subject line was changed and we went
>> down this particular rathole.
> I understand that this rathole and nonsense is the world peace. IMHO, you
> might be unfamiliar with press. Your kind of comments (this is your right),
> damages the image of the Dubai minority.
>

I did't comment at all in this new thread until you pulled me in.  It is
silly to suggest that anything I say can damage the reputations of dozens
of governments.

>> strategy", you are merely posting random factoids seemingly in support of
>> the other MGs snide insinuations.
>>
>
> http://www.ntia.doc.gov/press-release/2014/ntia-announces-
> intent-transition-key-internet-domain-name-functions

Complete non-sequitor.  This announcement is NOT about IETF funding or the
alleged influencing of the IETF due to funding meetings.

>
>
> Your comments on DNS-ORC and CAIDA (Michel Gauthier could have extended to
> W3C) show that you have not read the Farewell address I quoted.

One has nothing to do with the other.

> I really advise you to do it.

I have, several times.  We obviously disagree on its meaning.

> There are good answers there to *every* "principle" (as Fadi would say)
> question discusssed on this list. Astonishing and refreshing, as it is a
> good, strong and determined US position set that for once everyone can most
> probably consensually adopt. And start from there.
>

I think I made clear that I thought it was good news.

-- 
Cheers,

McTim
"A name indicates what we seek. An address indicates where it is. A route
indicates how we get there."  Jon Postel

---

From: "Kleinwächter, Wolfgang" <[email-masked]>
Date: Wed, 19 Mar 2014 19:32:06 +0100

His latest speech before the US Congress capture his main ideas about ICANN. Unfortunately the US Congress Website doesn´t work anymore. I have a paper copy but do not find now. Will scan and distribute it as soon I have it. Probably somebody else has the text. 

 <https://server1.medienkomm.uni-halle.de/exchange/kleinwaechter/Entw%C3%BCrfe/AW:%20[discuss]%20ICANN%20governance%20structure.EML/Images/tinyblurtarr.gif>  <https://server1.medienkomm.uni-halle.de/exchange/kleinwaechter/Entw%C3%BCrfe/AW:%20[discuss]%20ICANN%20governance%20structure.EML/Images/spacer.gif> 7-Oct-98 - Transferring the Domain Name System to the Private Sector: Private Sector Implementation of the Administration's Internet White Paper. Testimony <http://www.house.gov/science/hearing.htm#Technology>  before U.S. House of Representatives Committee on Science, Subcommittee on Basic Research and Subcommittee on Technology:

	Opening Statement of Honorable Charles W. "Chip" Pickering <http://www.house.gov/science/pickering_10-07.htm>  - Acting Chairman, Subcommittee on Basic Research
	Chairwoman Constance A. Morella <http://www.house.gov/science/morella_10-07.htm>  - Committee on Science
	Hon. James A. Barcia <http://www.house.gov/science/barcia_10-07.htm>  - Subcommittee on Technology
	Gabriel Battista <http://www.house.gov/science/battista_10-07.htm>  - CEO, Network Solutions, Inc. <http://www.netsol.com/> 
	J. Beckwith Burr <http://www.house.gov/science/burr_10-07.htm>  - Associate Administrator (Acting), NTIA <http://www.ntia.gov/> 
	Tamar Frankel <http://www.house.gov/science/frankel_10-07.htm>  - Professor of Law, Boston University; Chair, IFWP <http://www.ifwp.org/> 
	Dr. Jon Postel <http://www.house.gov/science/postel_10-07.htm>  (read by Attorney Joe Sims) - Director, Computer Networks Divison, Information Sciences Institute; Administrator, IANA <http://www.iana.org/> 
	Joe Sims, Esq. <http://www.wia.org/pub/sims-supp.htm>  Supplemental Submission - Attorney, ICANN <http://www.icann.org/> 

We discussed this issue at length also in the WGIG. Here is an article I wrote in 2005

http://www.wgig.org/docs/book/Wolfgang_Kleinw%C3%A4chter%20.pdf

Wolfgang

________________________________

Von: [email-masked] im Auftrag von John Curran
Gesendet: Mi 19.03.2014 19:02
An: JFC Morfin
Cc: [email-masked]; [email-masked]; [email-masked]
Betreff: Re: [discuss] ICANN governance structure

FYI,
/John

---

From: Jefsey <[email-masked]>
Date: Mon, 24 Mar 2014 16:30:54 +0100

Dear Suresh,
I see the good response Jeremy made. I take back the full thread for 
it to be clearer.

>> > At 14:52 23/03/2014, Suresh Ramasubramanian wrote:
>> >> Fully agree. Which is why I am glad that  parminders views are 
>> still a tiny minority not shared by civil society in general.
>> > You phrased it very well in using "still" as he seems to 
>> represent a broad part of the informed still absentees.
>> > It would probably be advisable to consider Parminder's views are 
>> the people's common view, and find ways to show they are wrong at 
>> least in the future we foresee.
>> > I will take an example you know well: spam. Spam (as well as 
>> other cyber threats) partly comes from the Internet architectural 
>> choices making true origin complex to identify. These 
>> architectural choices are technical yet they affects the life and 
>> the purse of billion people.

>At 03:47 24/03/2014, Jeremy Malcolm wrote:
>>On 24 Mar 2014, at 9:21 am, Suresh Ramasubramanian <[email-masked]> wrote:
>> > Because you are good enough to say that I know spam well .. I am 
>> sorry, how or why is the true origin of spam or any sort of email 
>> complex to identify?   At least from the perspective of a 
>> receiving mail system, there is the originating IP address, there 
>> are various authentication mechanisms (such as DMARC) which allow 
>> receiving systems to identify and flag / reject forged mail etc etc.
>
>What Jefsey's point may have been (not trying to put words into his 
>mouth, but this is my interpretation) is that one of the 
>characteristic faults of the technical community is that it is prone 
>to uncritically laud the Internet's architecture as being wholly 
>beneficial, neutral in terms of welfare distribution, and fully 
>supportive of democratic ideals (or worse, a substitute for 
>democratic ideals).  In reality the effects of those architectural 
>choices are very much more of a mixed bag, with some gains and some 
>losses, unequally distributed, and with limited accountability to 
>those affected by them.  So the simple example (perhaps) being given 
>is that is that spam is a problem that was enabled by the 
>architectural choices made by the Internet technical community, the 
>very same choices that also provide us with many positive benefits 
>such as resilience against censorship (but also other negatives such 
>as vulnerability to surveillance).

>On 24 Mar 2014, at 9:21 am, Suresh Ramasubramanian <[email-masked]> wrote
>The opinion of the common people, you say, favors exclusively 
>governmental funding and pushes for intergovernmental control (minus 
>the USA, ideally) of the Internet?  That would be strange 
>indeed.  And how many of the common people are informed enough on 
>igov to form their own opinion without falling for the first 
>inflammatory and poorly reported / slanted article they read on 
>either side of this debate?  What is being done to reach out to them?

I did not say common people. There is no need to reach out to those I 
discuss: the informed ones. These are the people I know because they 
send me mails as a facilitator for the  IUCG@IETF which has also the 
task to interface them with the IETF if they wishes. I must say that 
they are generally in agreement with the IAB evaluation of RFC 3869. 
Obviously I try to insist on the fact that non-commercial 
contributions the IAB ask for includes FLOSS, as I do. But I must say 
that FLOSS people are more interested in applications. Network lead 
users have not real time to spare to discuss standardization.

I suppose that the USG will now feel more free to propose a strategic 
global development plan for a new network technology, leaving the 
industry and ICANN to take care of the Internet layers? For example: 
in 2014 it is http://www.darpa.mil/cybergrandchallenge/, may be a new 
architecture for the digisphere in 2015?

jfc